/* Add here all your css styles (customizations) */


* {padding: 0; margin: 0;} 


@font-face {
    font-family: 'bd_graduateregular';
    src: url('../../assets/fonts/bdgrad-webfont.eot');   /* EOT file for IE */
    src: url('../../assets/fonts/bdgrad-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../assets/fonts/bdgrad-webfont.woff') format('woff'),
         url('../../assets/fonts/bdgrad-webfont.ttf') format('truetype'),
         url('../../assets/fonts/bdgrad-webfont.svg#bd_graduateregular') format('svg');
  /*  font-weight: normal;
    font-style: normal;  */
}


HTML, BODY { 
  scrollbar-base-color: #4765a0;
  scrollbar-shadow-color: #000000;
  scrollbar-highlight-color: #000000;
  scrollbar-arrow-color: #000000;	
}

html { 
    height: 100%; 
    margin-bottom: 1px; 
}
 
 
body {
	margin-width: 0px;
    margin-height: 0px;
    margin-top: 0px;
    margin-right: 0px;
/*    font-family: 'Lato', Verdana, sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 24px;
    color: #000; */
}


.back-container { 
    background-image: url("../../images/ccbh_back_gray.gif");	
	background-color: #CCCCCC;
    background-attachment: fixed;
    background-repeat: repeat-Y;
    background-position: center top;
}


.container2 {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

 
.header {
/*	padding-top: 10px;
	padding-bottom: 10px; */
    background-color: #222222;
	min-height: 60px;
}

.header .navbar-default .navbar-nav > li > a {
    padding: 9px 23px 9px 15px;
    color: #999;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}


.header .navbar-default .navbar-nav > li > a:hover {
    color: #fff;
}

.header .navbar-default .navbar-nav > .active > a {
    color: #A6BAE3;
}

.header .navbar-brand {
    height: 50px;
}

.menu-btn {
    color: #ffffff;
    line-height: 24px;
    font-size: 18px;
    font-family: "Alice";
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
    letter-spacing: 0!important;
}



.breadcrumbs h1 {
    color: #4765a0;
    font-size: 25px;
    margin-top: 8px;
    font-family: "Alice";
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
    letter-spacing: 0!important;
}

.breadcrumbs > .content {
    padding-bottom: 10px;
    padding-top: 10px;
}

.breadcrumbs h1 i.color-yellow {
    color: #f1c40f;
}


.sidebar {
	margin-top: 0px;
	margin-bottom: 0px;
/*	text-align: center;  */ /* this messes up fancybox hover */
    margin-right: auto;
    margin-left: auto;
}

.sidebar a {
    color: #4765a0;
}

.sidebar a:hover {
    color: #B1C1DE;
}


.blog-twitter > .headline h3 {
	margin-top: 20px; 
	font-size: 20px;
}	

.blog-twitter-inner  {
	font-size: 13px;
}
  
  
.RHSboxred1 {               /* 1st box on home page */
	margin-top: 0px;
    color: #000;
    font-size: 15px;
	width: 212px;
    display: block;
	border: 1px solid #c40000;
}

.RHSboxred {               
	margin-top: 20px;
    color: #000;
    font-size: 15px;
	width: 212px;
    display: block;
	border: 1px solid #c40000;
}

.RHSboxspec {
    color: #c40000;
    font-size: 30px;
    font-family: "Alice";
    font-style: normal;
    font-weight: 300;
    text-shadow: none;
    letter-spacing: 0!important;
	text-align: center;
	padding-bottom: 20px;
}

.RHSboxspec a {
	color: #c40000;
    font-size: 30px;
    font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.RHSboxspec a:hover {
	color: #9E2D2D;
    font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.RHSboxtextsize  {
	font-size: 16px;
}

.RHScentertext {
	text-align: center;
}


.star {
    background-image: url("../../images/CTA_star.gif");	
    background-repeat: no-repeat;
    background-position: left 40px;
    margin: 0px auto;
	margin-bottom: 50px;
	width: 212px;
    display: block;
	border: 1px solid #c40000;
}

.star .RHSboxspec {
	padding-top: 10px;
	padding-bottom: 40px;
}

.star .pad {
	margin-top: 80px;
}

.CTA {
    margin: 0px auto;
	margin-bottom: 50px;
	width: 212px;
    display: block;
/*	border: 1px solid #c40000;  */
/*	background-color: #222; */
}

.CTA .RHSboxtextsize  {
	font-size: 14px;
}


.CTA .RHSboxspec {
	padding-top: 15px;
	padding-bottom: 20px;
}

.CTA .pad {
	margin-top: 80px;
}


.CTA a.clickbutton {
	color: #ffffff;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.CTA a:hover.clickbutton {
	color: #F2DEDE;
}

.ctaforsmall .clickbutton {
	color: #ffffff;
	margin-bottom: 10px;
}


.btn-custom {
    background-color: hsl(0, 0%, 16%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5b5b5b", endColorstr="#282828");
    background-image: -khtml-gradient(linear, left top, left bottom, from(#5b5b5b), to(#282828));
    background-image: -moz-linear-gradient(top, #5b5b5b, #282828);
    background-image: -ms-linear-gradient(top, #5b5b5b, #282828);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5b5b5b), color-stop(100%, #282828));
    background-image: -webkit-linear-gradient(top, #5b5b5b, #282828);
    background-image: -o-linear-gradient(top, #5b5b5b, #282828);
    background-image: linear-gradient(#5b5b5b, #282828);
    border-color: #282828 #282828 hsl(0, 0%, 11%);
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
    -webkit-font-smoothing: antialiased;
}

.ctabut a.btn.btn-custom:hover {
    background-color: #B1C1DE !important;
    background-image: none;
    color: #000 !important;
    transition: all 0.3s ease-in-out 0s;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.125) inset;
	text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
    -webkit-font-smoothing: antialiased;
}

.headline a.button-title  {
    color: #4765A0;
    margin: 0px auto;
    font-size: 25px;
    margin-top: 8px;
    font-family: "Alice";
    font-style: normal;
    font-weight: 400;
	text-align: center;
    text-shadow: none;
    letter-spacing: 0px !important;
}

.headline a.button-title:hover {
    color: #B42121;
	text-decoration: none;
}


.ctabut p.buttonnote {
    color: #555;
	font-size: 13px;
	margin-bottom: 0px;
}



.blue_box_white li {
	color: #ffffff;
}


.blue_box_white li .color-yellow {
	color: #f1c40f;
}

.blue_box_red li {
	color: #c40000;
	font-size: 16px;
}

.blue_box_red li .color-yellow {
	color: #f1c40f;
}

p.color-yellow {
	color: #f1c40f;
}

.cursor-point {
    cursor:default;
}

.col-md-12 span.specialred {
	color: #c40000;
}

.col-md-9 span.specialred {
	color: #c40000;
	font-size: 16px;
}

.col-md-9 p.specialred {
	color: #c40000;
	font-size: 16px;
}

.col-md-9 span.specialsm {
	font-size: 16px;
	font-style: italic;
}

.col-md-9 p.specialsm {
	font-size: 16px;
	font-style: italic;
}

.col-md-12 p.policysm {
	font-size: 15px;
	font-style: italic;
    line-height: 16px;
    margin-left: 35px;	
}

.col-md-12 p.center {
	font-size: 16px;
	font-weight: bold;
	text-align: center;	
}

.col-md-12 p.navy {
	color: #000066;	
}

.col-md-12 p {
    color: #000;
    font-family: "Lato",Verdana,sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 20px;
    margin-left: 10px;
    word-spacing: 1px;
}

.col-md-9 .tag-box i.color-red {
	color: #c40000 !important;	
}

.col-md-9 .tag-box span.redtext {
	color: #c40000 !important;	
}

.col-md-9 .pricing-footer a {
    color: #ffffff;
}

.col-md-9 .pricing p {
    font-size: 14px;
}


.pricing-head h3 {
    font-size: 26px;
}

.pricing-head h4 {
    font-size: 60px;
	padding: 0px 0px;
}

.pricing:hover h4 span.left {
    color: #c40000;
}
.pricing-head h4 span.left {
    color: #4765A0;
}



.pricing-head h4 span.left {
    padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 0px;
	font-size: 13px;
    font-weight: bold;
	font-style: italic;
	text-align: left !important;
}

.innertube10center {
	margin-left: 10px; 
	margin-right: 10px; 
	margin-bottom: 10px; 
	margin-top: 10px; 
	text-align: center;
}

.innertubecolleftadj {
	margin-left: 10px; 
	margin-right: 10px; 
}



.alert-danger {
    border-color: #c40000;
	margin-bottom: 50px;
}

.alert-info {
    border-color: #c40000;
/*    border-color: #4765a0; */
}

.bo {
    font-weight: bold;
}

.bi {
    font-weight: bold;
	font-style: italic;
}

.ui {
	text-decoration: underline;
	font-style: italic;
}

.i {
	font-style: italic;
}

.quote {
	padding-left: 15px;
	font-style: italic;
}


.special {
	color: #9E2D2D !important;
}

.special2 {
	color: #9E2D2D !important;
}

.special3 {
	color: #8B3434 !important;
}



a.special:hover {
	color: #b24D4D !important;
/*	color: #b24D4D !important;
	color: #710D0D !important;
	color: #d16D6D !important; */
}

a.special2:hover {
	color: #710D0D !important;
/*	color: #b24D4D !important;
	color: #710D0D !important;
	color: #d16D6D !important; */
}

a.special3:hover {
	color: #d16D6D !important;
/*	color: #b24D4D !important;
	color: #710D0D !important;
	color: #d16D6D !important; */
}

.pbreaks {
	margin-top: 20px;
}

.col-md-9 p.pbreaksno {
	margin-bottom: 10px; 
}

.nowrap {
    white-space: nowrap;
}  

.clear {
	clear: both;
    padding: 0;
	margin: 0;
}

.margin-left-20 {
	margin-left: 20px;
}

.margin-left-40 {
	margin-left: 40px;
}

.margin-left-60 {
	margin-left: 60px;
}

.margin-right-20 {
	margin-right: 20px;
}

.margin-right-40 {
	margin-right: 40px;
}

.margin-right-60 {
	margin-right: 60px;
}

.col-md-9 .headline h2 {
	margin-top: 35px;
  color: #000;
}

.col-md-9 p {
  font-family: 'Lato', Verdana, sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
  color: #000;
  margin-bottom: 20px;
  margin-left: 10px;
/*  letter-spacing: 1px; */
  word-spacing: 1px;
}

.col-md-9 a {
    color: #0F73E6;
}

.col-md-9  a:hover {
    color: #B1C1DE;
}

.col-md-12 ul a {
    color: #0F73E6;
}

.col-md-12 ul  a:hover {
    color: #B1C1DE;
}

.col-md-12 p.specialsm {
	font-size: 16px;
	font-style: italic;
}

.multi-line-button { 
	white-space: normal;
}


.sitemap {
    font-size: 16px;
	font-weight: normal;
 }


.tag-back {
    background-color: #D0D5DF;
    border-color: #B1C1DE;
	border-left: 2px solid #4765a0;
}

.tag-box {
    padding-left: 10px;
    padding-right: 10px;
}

.tag-height {
	min-height: 265px;
}

.dropcap-bg {
    font-size: 25px;
    line-height: 25px;
    min-width: 30px;
/*    padding: 4px 0;
    margin: 4px 5px 0 0;  */
    padding: 3px 0px 3px 0px;
    margin: 4px 3px 0px 0px;
}


.centersomething {
	text-align: center;
	margin: 0px auto; /*Center container on page */
	float: none;
}

.im-centered { 
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px !important;
    padding-right: 0px !important;
	float: none;
}


.footer {
    background: none repeat scroll 0 0 #222222;
    color: #dadada;
    padding: 20px 0 30px;
}

.footer .container {
    margin-left: auto !important;
    margin-right: auto !important;
}

.footer p, .footer a {
    font-size: 13px;
}

.footer .headline h2 {
    font-size: 18px;
}

.footermap {
    padding-left: 25px; 
	line-height: 200%;
}

.footerphone1 {
    padding-left: 64px; 
}

.footerphone2 {
    padding-left: 82px; 
}

.footer a {
    color: #4765a0;
}

.footer a:hover {
    color: #B1C1DE;
}


.mentat {
	color: #fff;
	font-weight: 400;
	letter-spacing: 1px;
	padding-left: 50px;
}
.mentat a {
	color: #B1C1DE;
	font-weight: 400;
}
.mentat a:hover {
	color: #fff;
 }
 
@media (max-width: 767px) {
  .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: #fff;
  } 
  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #999;
  } 
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #ccc;
  } 
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:active {
    color: #fff;
  } 
} 

@media (min-width: 992px) {
  .ctaforsmall {
     display: none !important;
  } 
  .ctaforsm {
     display: none !important;
  } 
}
  

 
@media (max-width: 991px) {
  .sidebar {
    width: 80%;
    padding-top: 40px;
    padding-right: 10px;
    padding-left: 10px;
  }
  
   .star {
	background-image: url("../../images/CTA_star.gif");	
	background-repeat: no-repeat;
	background-position: center 40px;
    width: 80%;
    padding-right: 10px;
    padding-left: 10px;
	display: block;
	border: 1px solid #c40000;
   }

  .ctaforsmall {
    width: 90%;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
	border: 1px solid #C40000;
	background-color: #F2DEDE;
   }

  .ctaforsm {
    width: 90%;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}

  .ctaforlg {
     display: none !important;
  } 

  a.booknow  {
    color: #C40000;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    padding: 10px;	
  } 

  a:hover.booknow  {
    color: #9E2D2D;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
  } 

  .blog-twitter > .headline h3 {
  	margin-top: 40px; 
	font-size: 20px;
  }	
  
  .blog-twitter-inner  {
	font-size: 15px;
  }
  
  .RHSboxspec {
    font-size: 30px;
	padding-bottom: 10px;
  }

  .RHSboxtextsize  {
	font-size: 16px;
  }
  
  .CTA .RHSboxtextsize  {
	font-size: 14px;
  }
  
  .footer p, .footer a {
    font-size: 15px;
  }

  .footer .headline h2 {
    font-size: 20px;
  } 
  
  .footer .md-margin-bottom-40 {
    margin-bottom: 40px;
  } 
}
	

@media (max-width: 319px) {
   body {
     min-width:319px;
   }
}

@media (max-width: 335px) {
   .hidesm  {
     display: none !important;
  }
}

@media (min-width: 336px) {
   .hidelg  {
     display: none !important;
  }
}

@media (min-width: 432px) {
   .hidelg2  {
     display: none !important;
  }
}

@media (max-width: 486px) {
   .hidesm3  {
     display: none !important;
  }
}

@media (min-width: 487px) {
   .hidelg3  {
     display: none !important;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 970px;
   }
}

/*default is 15px for gutter*/
div[class^="col"]{padding-left:10px; padding-right:10px;}

